[Snort-users] new ruleset gives a fatal error

hackerwacker hackerwacker at ...3784...
Mon Aug 19 14:36:06 EDT 2002


Is it "possible" you d/l the rule set for snort 1.9.x and are running snort
1.8.xx





More information about the Snort-users mailing list